<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'ar_wp', version '3.10'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'الإجراء';
$string['actiondisableenrolment'] = 'تعطيل خاصية التسجيل';
$string['actiondisableenrolmentremoveroles'] = 'تعطيل خاصية التسجيل وحذف الأدوار';
$string['actionunenrol'] = 'إلغاء تسجيل المستخدم من الحقيبة التدريبية';
$string['duration'] = 'المدة';
$string['dynamicrule:config'] = 'ضبط حالات التسجيل الخاصة بالقاعدة الديناميكية (المتغيرة)';
$string['dynamicrule:enrol'] = 'تسجيل المستخدم من خلال إجراء التسجيل الخاص بالحقيبة التدريبية';
$string['dynamicrule:unenrol'] = 'إلغاء تسجيل المستخدم من خلال إجراء إلغاء التسجيل الخاص بالحقيبة التدريبية أو يدوياً';
$string['enddate'] = 'تاريخ الانتهاء';
$string['errorinvalidaction'] = 'اجراء غير صالح';
$string['errorinvalidcoursetoenrol'] = 'هناك خطأ في الحقيبة التدريبية، لا يمكن تسجيل المستخدمين فيها';
$string['errorinvalidcoursetounenrol'] = 'هناك خطأ في الحقيبة التدريبية، لا يمكن إلغاء التسجيل';
$string['errorinvaliddurationandenddate'] = 'اختر بين تاريخ انتهاء التسجيل أو المدة، وليس الاثنان معاً';
$string['errorinvalidrole'] = 'دور غير صالح';
$string['group'] = 'اسم المجموعة';
$string['group_help'] = 'اسم مجموعة المستخدمين الذين سيتم اضافتهم كأعضاء للمجموعة';
$string['ingroup'] = 'في المجموعة';
$string['noavailablecoursesenrol'] = 'لا يوجد حقائب تدريبية حيث يمكنك تسجيل المستخدمين باستخدام طريقة تسجيل القاعدة الديناميكية (المتغيرة).';
$string['noavailablecoursesunenrol'] = 'لا يوجد حقائب تدريبية حيث يمكنك إلغاء تسجيل المستخدمين باستخدام طريقة تسجيل القاعدة الديناميكية (المتغيرة).';
$string['outcomecourseenrol'] = 'تسجيل المستخدمين في الحقيبة التدريبية';
$string['outcomecourseenroldescription'] = 'التسجيل في الحقيبة التدريبية \'{$a->coursename}\'<br />
الدور: {$a->role}<br />
المجموعة: {$a->groupname}';
$string['outcomecourseenroldescriptionwithduration'] = 'التسجيل في الحقيبة التدريبية \'{$a->coursename}\'<br />
الدور: {$a->role}<br />
المجموعة: {$a->groupname}<br />
المدة: {$a->duration} {$a->durationtype}';
$string['outcomecourseenroldescriptionwithenddate'] = 'التسجيل في الحقيبة التدريبية \'{$a->coursename}\'<br />
الدور: {$a->role}<br />
المجموعة: {$a->groupname}<br />
تاريخ الإنهاء: {$a->enddate}';
$string['outcomecourseunenrol'] = 'إلغاء تسجيل المستخدمين من الحقيبة التدريبية';
$string['outcomecourseunenroldescription'] = 'إلغاء التسجيل من الحقيبة التدريبية \'{$a->coursename}\'<br />
الإجراء: \'{$a->action}\'';
$string['outcomecourseunenroldescriptionwithmethod'] = 'إلغاء التسجيل في الدورة التدريبية \'{$a->coursename}\'<br />
طرق التسجيل: {$a->enrol<br />
الإجراء: {$a->action}';
$string['pluginname'] = 'قواعد التفعيل';
$string['privacy:metadata'] = 'قواعد التفعيل للملحق لا تحفظ أي بيانات شخصية لأي مستخدم';
$string['selectcourse'] = 'اختر الحقيبة التدريبية';
$string['userwithoutcapability'] = 'يجب أن تكون لديك القدرة على إلغاء تسجيل الأساليب \'{$a}\' في الدورة التدريبية المحددة';
