<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'ar_wp', version '3.10'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutexportfile'] = 'حول هذا الملف';
$string['activitycompletion'] = 'اكتمال النشاط';
$string['allcohorts'] = 'كافة الأفواج';
$string['allcohorts_help'] = 'كافة الأفواج التي يمكن لهذا المسنخدم إدارتها';
$string['alldata'] = 'كل البيانات';
$string['allsystemcohorts'] = 'كافة أفواج النظام';
$string['blockmyoverviewmobileonly'] = 'عرض كتلة "نظرة عامة على الحقيبة التدريبية" في تطبيق الجوال فقط';
$string['blockmyoverviewmobileonly_help'] = 'عرض كتلة "نظرة عامة على الحقيبة التدريبية" في تطبيق الجوال فقط ، وإخفائه عن الجميع في نسخة المتصفح. يوصى بهذا بشدة عند تحديد الخيار "تمكين علامة التبويب التعلم في لوحة البيانات.';
$string['blockmyoverviewmobileonlyalert'] = 'سيتم عرض محتوى هذه الكتلفة في تطبيق الجوال فقط.';
$string['cantlocatefileindraftarea'] = 'لا يمكن تحديد موقع الملف في  مسودة المستخدم.';
$string['certificates'] = 'الشهادات';
$string['certificatetemplates'] = 'قوالب الشهادة';
$string['certificatetemplates_help'] = 'قم بإدراج قوالب الشهادات، والصفحات، والعناصر. يرجى الملاحظة أن الشهادات الصادرة ليست مدرجة';
$string['certificatetemplatesdetails'] = 'تفاصيل قوالب الشهادة';
$string['change'] = 'قم بالتغيير';
$string['cleanupexpiredimportsexports'] = 'مسح الصادرات والواردات منتهية الصلاحية';
$string['codechanged'] = 'تم تغيير رمز الإصدار من \'{$a->from}\' إلى \'{$a->to}\'';
$string['cohortdetails'] = 'تفاصيل الفوج';
$string['cohortdetails_help'] = 'تفاصيل الفوج لكل مثيل محدد';
$string['cohortdetailswithmembers'] = 'تفاصيل الفوج بما في ذلك الأعضاء';
$string['cohortdetailswithmembers_help'] = 'تفاصيل الفوج بما في ذلك معلومات العضوية. لاحظ أن المستخدمين غير مدرجين';
$string['cohortmember'] = 'عضو في الفوج';
$string['cohortmembers'] = 'أعضاء الفوج';
$string['cohortmembers_help'] = 'سيتم إدراج معلومات عضوية الفوج فقط ، ولكن لن يتم إدراج المستخدمين الفعليين';
$string['cohortsselectedcategory'] = 'الأفواج في الفئة المختارة';
$string['confighideparentlang'] = 'إخفاء حزم الأصل مكان العمل';
$string['confighideparentlangdesc'] = 'إذا تم تمكينه ، فلن يتم عرض أصل أي حزمة لغة لمكان العمل مثبتة في قائمة اللغة. على سبيل المثال ، لا يتم عرض "English (en)" إذا تم تثبيت "English for Workplace (en_wp)".';
$string['confirmdeleteexport'] = 'هل أنت متأكد أنك تريد حذف هذا التصدير؟';
$string['confirmdeleteimport'] = 'هل أنت متأكد أنك تريد حذف هذا الاستيراد؟';
$string['confirmprevbutton'] = 'هل ترغب بمغادرة الموقع؟ قد لا يتم حفظ التغييرات التي قمت بإجرائها.';
$string['confirmprocess'] = 'ستبدأ العملية بعد فترة قصيرة من نقرك على "متابعة" ، سوف تتلقى إشعارا عندما تنتهي.';
$string['conflictidnumber'] = 'أضف لاحقة رقمية إلى رقم معرف الفوج';
$string['conflicts'] = 'تعارضات';
$string['conflictshortname'] = 'أضف لاحقة رقمية إلى الاسم المختصر للحقيبة التدريبية';
$string['content'] = 'محتوى';
$string['copiedtoclipboard'] = 'نسخ النص إلى الحافظة';
$string['copytoclipboard'] = 'نسخ إلى الحافظة';
$string['coursecategories'] = 'فئات الحقيبة التدريبية';
$string['coursecontentbackup'] = 'السماح بالنسخ الاحتياطي لمحتوى الحقيبة التدريبية';
$string['coursecontentbackupdesc'] = 'يتحكم هذا الإعداد في ما إذا كان يُسمح للمستخدمين الذين يمكنهم نسخ الحقيية التدريبية بتضمين محتوى الحقيبة التدريبية كجزء من عملية تصدير. في حالة عدم التعيين ، يمكن فقط للمستخدمين الذين يمكنهم تحرير تكوين الموقع تصدير محتوى الحقيبة التدريبية كجزء من الترحيل. سيساعد استمرار تعطيل هذا الإعداد في تقليل حجم الملف الذي تم تصديره.';
$string['coursereset'] = 'إعادة المقرر الدراسي  للمستخدم الفردي';
$string['coursesadmintab'] = 'تعلم';
$string['createdby'] = 'تم إنشاؤه من قبل';
$string['csvcolumn'] = 'عمود CSV';
$string['csvdefaultvalue'] = 'القيمة الافتراضية';
$string['csvfieldsmapping'] = 'التخطيط للحقل';
$string['csvmappingnotspecified'] = 'غير محدد';
$string['csvwpcolumn'] = 'Moodle Workplace- مكان العمل في موودل';
$string['descriptionformat'] = 'صيغة الوصف';
$string['descriptionformatdefault'] = 'صيفة الوصف الافتراضي';
$string['destination'] = 'الوجهة';
$string['doexport'] = 'تصدير';
$string['doimport'] = 'إستيراد';
$string['entitiescountpostfix'] = '({$a})';
$string['entitycertificateissues'] = 'إصدارات الشهادة';
$string['entitycertificateissueuser'] = 'إصدار الشهادة : {$a}';
$string['entitycoursereset'] = 'إعادة تعيين البيانات للمقرر الدراسي';
$string['entityidentifier'] = '{$a->name} ({$a->idnumber})';
$string['errorcantdeleteexport'] = 'تعذر حذف التصدير';
$string['errorcantdeleteimport'] = 'تعذر حذف الإستيراد';
$string['errorcohortsameidnumber'] = 'الأفواج التي لها نفس رقم التعريف موجودة بالفعل';
$string['errorcouldnotallocatecohort'] = 'تعذر تعيين المستخدم \'{$a->originaluserfullname}\' لفوج \'{$a->name}\'';
$string['errorcouldnotimportissue'] = 'تعذر استيراد الشهادة الصادرة لـ  \'{$a}\'';
$string['errorcoursesdonotexist'] = 'بعض الحقائب التدريبية غبر موجودة';
$string['errorcoursessameshortname'] = 'الحقائب التدريبية بنفس الاسم المختصر موجودة بالفعل';
$string['errorcustomfielddoesnotexist'] = 'الحقل المخصص غير موجود ، تعذر استيراد البيانات \'{$a}\'';
$string['errorcustomfieldnotfound'] = 'لم يتم العثور على مثيل الحقل المخصص';
$string['errorcustomfieldnotfounddetail'] = 'لم يتم العثور على \'{$a}\' الحقل المخصص';
$string['eventcoursemodulereset'] = 'إعادة تعيين وحدة المقرر الدراسي للمستخدم الفردي';
$string['eventcoursereset'] = 'إعادة المقرر الدراسي  للمستخدم الفردي';
$string['eventexportcreated'] = 'تم إنش';
$string['eventexportdeleted'] = 'تم إنشاء التصدير';
$string['eventexportupdated'] = 'تم تحديث التصدير';
$string['eventimportcreated'] = 'تم إنشاء الاستيراد';
$string['eventimportdeleted'] = 'تم حذف الاستيراد';
$string['eventimportupdated'] = 'تم تحديث الاستيراد';
$string['export_certificate_templates_help'] = '.تفاصيل قالب التصدير مع الصور';
$string['export_content'] = 'تفاصيل قالب الشهادة';
$string['export_content_help'] = '.قوالب الشهادات، والصفحات، والعناصر.';
$string['export_issued'] = 'الشهادات الصادرة';
$string['export_issued_help'] = 'تم إصدار الشهادات للمستخدمين. لن يتم تضمين نسخة من المستخدمين أنفسهم.';
$string['exportcoursecategoriescontent'] = 'تفاصيل فئة الحقيبة التدريبية';
$string['exportcoursecategoriescontent_help'] = 'إدراج تفاصيل فئة الحقيبة التدريبية. لن يتم إدراج تعيينات أدوار الفئات والمرشحات.';
$string['exportcoursecontent'] = 'هيكل الحقيبة التدريبية';
$string['exportcoursecontent_help'] = 'يشمل هذا كل شيء في الحقيبة التدريبية ما عدا محتواها

سيحتوي الملف الذي تم تصديره على نفس الإعدادات التي تم تعيينها كإعدادات افتراضية على هذا الموقع عند إنشاء نسخة احتياطية قياسية للحقيبة التدريبية. لن يتم إدراج أي بيانات للمستخدم.';
$string['exported'] = 'تم تصديره';
$string['exporter'] = 'المصدّر';
$string['exportercreatefrom'] = 'إنشاء تصدير من';
$string['exportercreatefrom_help'] = 'يتيح لك هذا الخيار تحديد ما إذا كنت تريد تصدير الكيانات من الموقع بالكامل ، أو تلك المرتبطة فقط بالمستأجر الحالي';
$string['exportercreatefromcurrenttenant'] = 'المستأجر الحالي';
$string['exporterdesc'] = 'الشهادات والقوالب الصادرة';
$string['exporterdescription'] = 'الحقائب التدريبية بدون بيانات المستخدم ، باستخدام التكوين الافتراضي للنسخ الاحتياطي للحقيبة التدريبية';
$string['exporterdescriptioncategories'] = 'الفئات الرئيسية و الفئات الفرعية للحقيبة التدريبية';
$string['exporterdescriptioncohorts'] = 'الأفواج، بما في ذلك أعضاء الأفواج بدون بيانات المستخدم';
$string['exporternotavailable'] = 'المصدّر \'{$a}\' غير موجود هنا';
$string['exporternotfound'] = 'تعذر العثور على المُصدِّر \'{$a}\'';
$string['exporterrequirestenant'] = 'يتطلب المصدر \'{$a}\' مستأجرا';
$string['exportersettingsinvalid'] = 'إعدادات المصدّر غير صالحة بصيغة  JSON';
$string['exportersettingsvalidationfailed'] = 'فشل التحقق من إعدادات المصدر: {$a}';
$string['exportersunavailable'] = 'لا يوجد مصدّرين متاحين لك لتستخدمهم';
$string['exportgeneralsettings'] = 'الإعدادات العامة';
$string['exportgeneralsettingsdesc'] = 'حدد المصدر الذي تريد استخدامه. في الخطوة التالية ، ستتمكن من تضييق نطاق اختيارك وتحديد العناصر التي تريد تصديرها.';
$string['exportimport'] = 'ترحيل';
$string['exportimportconflictheader'] = 'النسخة المكررة من المثيل \'{$a}\' موجودة بالفعل';
$string['exportimportconflictsuffix'] = 'أضف لاحقة رقمية إلى الحقل \'{$a}\'';
$string['exportimportentityunavailable'] = '{$a} (غير متوفر)';
$string['exportimporterrorentityexists'] = 'يوجد مثيل بنفس \'{$a}\' بالفعل';
$string['exportimportfieldchanged'] = 'تغير الحقل  \'{$a->field}\' من \'{$a->from}\' إلى \'{$a->to}\'';
$string['exportimportsettings'] = 'إعدادات الترحيل';
$string['exportimportsitecontent'] = 'المحتوى: الحقائب التدريبية، والفئات، والبرامج، والشهادات';
$string['exportimportsitedescription'] = 'محتوى الموقع الكامل بما في ذلك جميع المستأجرين بالإضافة إلى جميع الكيانات الموجودة بداخلهم. ستشمل النسخ الاحتياطية للحقيبة التدريبية كل المحتوى وبيانات المستخدم باستثناء السجلات.';
$string['exportimportsiteerror'] = 'تعذر استيراد الموقع';
$string['exportimportsitesame'] = 'لا يمكن الاستيراد إلى نفس الموقع الذي تم منه التصدير';
$string['exportimportsitesuccess'] = 'موقع مستورد';
$string['exportimportstatuscompleted'] = 'تم بنجاح';
$string['exportimportstatuscreated'] = 'غير جاهز';
$string['exportimportstatuserror'] = 'حدث خطأ';
$string['exportimportstatusinprogress'] = 'طور التقدم';
$string['exportimportstatusscheduled'] = 'مجدول';
$string['exportimportuserfieldserror'] = 'تعذر استيراد حقل ملف تعريف المستخدم \'{$a}\'';
$string['exportimportusersall'] = 'تحديد كل المستخدمين';
$string['exportimportusersdescription'] = 'مستخدمو الموقع والمستأجر';
$string['exportimportuserserror'] = 'تعذر إنشاء المستخدم  \'{$a}\'';
$string['exportimportusersmanual'] = 'حدد المستخدمين يدويًا ...';
$string['exportimportusersmnetconflict'] = 'تختلف قيمة مضيف MNet';
$string['exportimportusersmnetmatchlocal'] = 'تحديث القيمة لتتناسب مع الموقع';
$string['exportimportusersmnetuseexisting'] = 'استيراد بقيمة موجودة';
$string['exportimportuserspicture'] = 'صور المستخدم';
$string['exportimportusersprofile'] = 'ملفات تعريف المستخدم';
$string['exportimportuserssuccess'] = 'المستخدم الذي أنشأه \'{$a}\'';
$string['exportimportuserssuspended'] = 'إدراج المستخدمين المعلقين';
$string['exportimportuserstenant'] = 'حدد كل المستخدمين من \'{$a}\'';
$string['exportnotfound'] = 'لم يتم العثور على التصدير';
$string['exportnotfoundornotready'] = 'التصدير غير موجود أو غير جاهز للاستيراد';
$string['exportnotice'] = 'سيحتوي الملف الذي تم تصديره على نفس الإعدادات التي تم تعيينها كإعدادات افتراضية على هذا الموقع عند إنشاء نسخة احتياطية قياسية للحقيبة التدريبية. لن يتم تضمين أي بيانات المستخدم';
$string['exportnotready'] = 'التصدير غير جاهز للاستيراد';
$string['exportoptions'] = 'الخيارات';
$string['exportoptionsdesc'] = 'حدد العناصر التي تريد تصديرها بتحديدها.';
$string['exportreview'] = 'مراجعة';
$string['exportreviewdesc'] = 'تحقق مما إذا كان كل شيء صحيحًا قبل تصدير الملف.';
$string['exports'] = 'صادرات';
$string['exportstatus'] = 'الحالة';
$string['filecontent'] = 'مجتوى الملف';
$string['grade'] = 'درجة';
$string['idnumberchanged'] = 'تم تغيير رقم المعرف من  \'{$a->from}\' إلى  \'{$a->to}\'';
$string['import_content'] = 'تفاصيل قالب الشهادة';
$string['import_content_help'] = 'قوالب الشهادات، والصفحات، والعناصر.';
$string['import_issued'] = 'الشهادات الصادرة';
$string['import_issued_help'] = 'إصدارات هذه الشهادة للمستخدمين';
$string['importallselectedcategory'] = 'استيراد الكل في الفئة المحددة';
$string['importallsystemcontext'] = 'استيراد كل الموجود في محتوى النظام';
$string['importchoosetenant'] = 'اختر المستأجر';
$string['importconflictcreatecourse'] = 'إنشاء حقيبة تدريبية فارغة';
$string['importconflictcreatecourseincategory'] = 'إنشاء حقيبة تدريبية فارغة في فئة  \'{$a}\'';
$string['importconflictincategory'] = 'في الفئة';
$string['importconflictinstances'] = 'المثيلات: ({$a})';
$string['importconflictresolutionfailed'] = 'فشل التحقق من إعدادات حل التعارض: {$a}';
$string['importconflicts'] = 'التعارضات';
$string['importconflictsdesc'] = 'قم بحل التعارضات ، إذا لزم الأمر.';
$string['importconflictskip'] = 'لا تقم بالإستيراد';
$string['importcoursecontent'] = 'النسخ الاحتياطية للحقيبة التدريبية باستثناء بيانات المستخدم';
$string['importcoursecontent_help'] = 'استيراد النسخ الاحتياطية للحقيبة التدريبية لكل مثيل محدد';
$string['importdestination'] = 'الوجهة';
$string['imported'] = 'مستورد';
$string['importeitherexportidorfile'] = 'إما أن يتم تصدير الملف أو يجب تحديده ، ولكن ليس كلاهما.';
$string['importer'] = 'المورّد';
$string['importernotfound'] = 'المستورد {$a} إما أنه غير موجود أو غير متاح';
$string['importerrequired'] = 'يتوفر أكثر من مستورد ، يجب تحديد المستورد';
$string['importerrequirestenant'] = 'يتطلب المستورد \'{$a}\' مستأجرًا';
$string['importersettingsinvalid'] = 'إعدادات المورّد غير صالحة بصيغة  JSON';
$string['importersettingsvalidationfailed'] = 'فشل التحقق من إعدادات المستورد:{$a}';
$string['importformat'] = 'صيغة الملف';
$string['importformatauto'] = 'قم بالكشف التلقائي';
$string['importformatcsv'] = 'CSV';
$string['importformatworkplace'] = 'تنسيق Workplace';
$string['importfromfile'] = 'استيراد جديد من هذا الملف';
$string['importgeneralsettings'] = 'الاعدادات العامة';
$string['importgeneralsettingsalt'] = 'قم بتحديد وجهة البيانات المستوردة. ستتمكن من تحديد العناصر التي تريد استيرادها في الخطوة التالية.';
$string['importgeneralsettingsdesc'] = 'قم بتحديد الوجهة الوجهة و تغيير التواريخ إذا لزم الأمر. ستتمكن من تحديد العناصر التي تريد استيرادها في الخطوة التالية.';
$string['importhasconflits'] = 'يوجد مشاكل في التصدير: {$a}';
$string['importincrementidnumber'] = 'أضف لاحقة رقمية إلى رقم المعرف';
$string['importintothecurrenttenant'] = 'الاستيراد إلى المستأجر الحالي';
$string['importlogerror'] = 'تعذر استيراد قالب الشهادة  \'{$a->name}\'';
$string['importlogexception'] = 'استثناء: {$a}';
$string['importlogfailed'] = 'تعذر استيراد الحقيبة التدريبية';
$string['importlogfailedcohort'] = 'تعذر استيراد الفوج \'{$a->name}\'';
$string['importlogfailedcoursecategory'] = 'تعذر استيراد فئة الحقيبة التدريبية \'{$a->name}\'';
$string['importlogsuccess'] = 'تم إنشاء الحقيبية التدريبية الجديدة \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccesscertificates'] = 'تم إنشاء قالب الشهادة \'<a href="{$a->url}">{$a->name}</a>\' المكون من {$a->pagescount} من الصفحات و  {$a->elementscount} من العناصر';
$string['importlogsuccesscohort'] = 'تم إنشاء الفوج الجديد  \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccesscohortallocations'] = 'تم تعيين المستخدم \'{$a->userfullname}\' في الفوج  \'{$a->name}\'';
$string['importlogsuccesscoursecategory'] = 'تم إنشاء فئة الحقيبة التدريبية  \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccessissue'] = '\'{$a->originaluserfullname}\' :للمسخدم \'{$a->template}\' تم إنشاء إصدار شهادة جديدة في';
$string['importnotenant'] = 'متوفر لكل المستأجرين';
$string['importnotfound'] = 'الإستيراد غير موجود';
$string['importoptions'] = 'الخيارات';
$string['importoptionsdesc'] = 'اختر العناصر التي تريد استيرادها عن طريق تحديدها';
$string['importproblem'] = 'المشكلة: {$a}';
$string['importproblemaffects'] = 'يؤثر على:';
$string['importreview'] = 'مراجعة';
$string['importreviewdesc'] = 'تحقق مما إذا كان كل شيء صحيحًا قبل استيراد الملف';
$string['imports'] = 'الإستيرادات';
$string['importselectsource'] = 'قم بإختيار المصدر';
$string['importselectsourcedesc'] = 'قم بتحميل ملف CSV أو Moodle Workplace صالح. في الخطوات التالية ستتمكن من تحديد العناصر التي تريد استيرادها من الملف.';
$string['importselecttenant'] = 'حدد المستأجر ...';
$string['importsetidnumbertoempty'] = 'قم بتعيين رقم المعرف لمكان النص الفارغ';
$string['importsolution'] = 'الحل:';
$string['importstatus'] = 'الحالة';
$string['importunknownerror'] = 'حدث خطأ غير معروف {$a}';
$string['importunknownformat'] = 'تعذر اكتشاف صيغة الملف من الامتداد ، يرجى تحديد الصيغة';
$string['includecoursecontent'] = 'إدراج محتوى الدورة';
$string['includecoursecontent_help'] = 'قم بإدراج كل محتوى الحقيبة التدريبية مثل الأنشطة، والفلاتر، وأحداث التقويم وما إلى ذلك.

سيحتوي الملف الذي تم تصديره على نفس الإعدادات التي تم تعيينها كإعدادات افتراضية على هذا الموقع عند إنشاء نسخة احتياطية قياسية للحقيبة التدريبية. لن يتم إدراج أي بيانات المستخدم.';
$string['instances'] = 'المثيلات';
$string['instancescount'] = 'المثيلات: ({$a})';
$string['invaliddevice'] = 'أنت تحاول الوصول إلى موقع مودل لمكان العمل باستخدام تطبيق مودل. يرجى تنزيل تطبيق مودل لمكان العمل للمتابعة';
$string['loading'] = 'جار التحميل...';
$string['log'] = 'السجل';
$string['managecoursecategories'] = 'إدارة فئات الحقيبة التدريبية';
$string['mappingerrorbadgeheader'] = 'بعض الشارات غير موجودة';
$string['mappingerrorbadgelog'] = 'الشارة {$a} غير موجودة';
$string['mappingerrorcertificateheader'] = 'بعض قوالب الشهادات غير موجودة';
$string['mappingerrorcertificatelog'] = 'الشهادة {$a} غير موجودة';
$string['mappingerrorcohortheader'] = 'بعض الأفواج غير موجودة';
$string['mappingerrorcohortlog'] = 'الفوج {$a}  غير موجود';
$string['mappingerrorcompetencyheader'] = 'بعض الكفاءات غير موجودة';
$string['mappingerrorcompetencylog'] = 'لم يتم العثور على الكفاءة {$a}';
$string['mappingerrorcontextnotfound'] = 'لم يتم العثور على المحتوى';
$string['mappingerrorcoursenotfound'] = 'لم يتم العثور على الحقيبة التدريبية {$a}';
$string['mappingerroruserfieldheader'] = 'بعض حقول ملف تعريف المستخدم غير موجودة';
$string['mappingerroruserfieldlog'] = 'لم يتم العثور على حقل ملف تعريف المستخدم {$a}';
$string['mappingerrorusernotfound'] = 'تعذر العثور على المستخدم {$a} في المستأجر الحالي';
$string['mappingnoticecoursecreated'] = 'تم إنشاء الحقيبة التدريبية الفارغة <a href="{$a->courseurl}">{$a->fullname}</a>';
$string['mappingnoticecourseidnumber'] = 'لم يتم العثور على حقيبة تدريبية بالاسم المختصر \'{$a->shortname}\' .  <a href="{$a->courseurl}"> تم العثور على حقيبة تدريبية أخرى </a> برقم المعرف   \'{$a->idnumber}\'  ، ولكن هذه الحقيبة التدريبية لها اسم مختصر مختلف';
$string['mappingnoticeuseremail'] = 'لم يتم العثور على مستخدم باسم  \'{$a->username}\'.  <a href="{$a->profileurl}"> تم العثور على  مستخدم آخر </a> بالبريد الإلكتروني {$a->email}  ، لكن هذا المستخدم له اسم مختلف.';
$string['messagefullexportcomplete'] = 'اكتمل التصدير الخاص بك في {$a->date}
الحالة: {$a->status}
انقر  <a href="{$a->url}"> هنا </a> لمعرفة التفاصيل';
$string['messagefullimportcomplete'] = 'اكتمل الإستيراد الخاص بك في {$a->date}
الحالة: {$a->status}
انقر  <a href="{$a->url}">هنا </a> لمعرفة التفاصيل';
$string['messageprovider:exportcomplete'] = 'اكتمل التصدير';
$string['messageprovider:importcomplete'] = 'اكتمل الإستيراد';
$string['migrationcannotswitchtenant'] = 'المستأجر المعرف بأو صاحب رقم المعرف {$a} غير موجود أو غير مسموح لك بالتبديل إليه';
$string['migrationnotenanterror'] = 'لا يمكن استخدام خيار المستأجر و غير المستأجر معا';
$string['migrationschoosefrom'] = 'قم بالاختيار من';
$string['noavailableimporter'] = 'لم نتمكن من العثور على برنامج استيراد متوفر لهذا الملف.';
$string['noavailableimporters'] = 'لا تتوفر برامج للاستيراد';
$string['noavailablepostfix'] = '(غير متوفر)';
$string['nocategoriesavailable'] = 'لا توجد فئات متاحة';
$string['noconflictsfound'] = 'لم يتم العثور على تعارضات';
$string['nodetails'] = 'لم يتم العثور على تفاصيل';
$string['nonproductionsite'] = 'موقع غير إنتاجي';
$string['nonproductionsitemessage'] = 'هذا موقع غير إنتاجي';
$string['nopermissioncategoryimport'] = 'ليس لديك إذن بالاستيراد في هذه الفئة.';
$string['nopermissioncategoryrestore'] = 'ليس لديك إذن الاستعادة في هذه الفئة.';
$string['nopermissionform'] = 'ليس لديك إذن للوصول إلى هذا النموذج.';
$string['nopermissiontab'] = 'ليس لديك إذن للوصول إلى هذه الصفحة.';
$string['nothing'] = 'لا شيْ';
$string['nothingtoexport'] = 'لا شيء للتصدير';
$string['nothingtoimport'] = 'لا شيء للاستيراد';
$string['notpossible'] = 'غير ممكن';
$string['numhour'] = '{$a} ساعة';
$string['outcomes'] = 'النتائج';
$string['performanceinfo'] = '(DB reads/writes: {$a->reads}/{$a->writes})معلومات أداء علامة التبويب';
$string['pluginname'] = 'مكان العمل';
$string['privacy:metadata:certificationid'] = '.معرف الشهادة الذي جاء منه هذا المقرر الدراسي';
$string['privacy:metadata:courseid'] = 'المقرر الدراسي التي تم إعادته.';
$string['privacy:metadata:exportcreatedby'] = 'معرّف المستخدم الذي أجرى التصدير.';
$string['privacy:metadata:exportstatus'] = 'حالة التصدير';
$string['privacy:metadata:grade'] = 'تقدير المستخدم في المقرر الدراسي قبل إعادته.';
$string['privacy:metadata:importcreatedby'] = 'معرّف المستخدم الذي أجرى الاستيراد.';
$string['privacy:metadata:importstatus'] = 'حالة الاستيراد';
$string['privacy:metadata:programid'] = '.معرف البرنامج الذي جاء منه هذا المقرر الدراسي';
$string['privacy:metadata:reason'] = 'سبب إعادة هذه المقرر الدراسي';
$string['privacy:metadata:resetinfo'] = 'معلومات حول ما تم إعادة تعيينه في المقرر الدراسي.';
$string['privacy:metadata:resetstatus'] = 'حالة الإعادة .';
$string['privacy:metadata:tenantid'] = 'معرف المستأجر ذي الصلة';
$string['privacy:metadata:timecreated'] = 'وقت الإنشاء';
$string['privacy:metadata:timemodified'] = 'وقت التعديل';
$string['privacy:metadata:timerequested'] = '';
$string['privacy:metadata:tool_wp_course_reset'] = 'إعادة المقرر الدراسي';
$string['privacy:metadata:tool_wp_export'] = 'معلومات حول الصادرات التي يتم إجراؤها على الموقع.';
$string['privacy:metadata:tool_wp_import'] = 'معلومات حول عمليات الاستيراد التي يتم إجراؤها على الموقع';
$string['privacy:metadata:userid'] = 'المستخدم الذي تمت إعادة المقرر الدراسي له';
$string['privacy:metadata:usermodified'] = 'المستخدم المعدل';
$string['privacy:metadata:userrequested'] = 'المستخدم الذي طلب إعادة المقرر الدراسي.';
$string['privacy:metadata:wascompleted'] = 'إذا تم إكمال المقرر الدراسي من قبل المستخدم قبل الإعادة.';
$string['problem'] = 'مشكلة';
$string['proceed'] = 'متابعة';
$string['processing'] = 'تحت المعالجة';
$string['productionsite'] = 'موقع الإنتاج';
$string['productionstate'] = 'حالة الإنتاج';
$string['productionstatedesc'] = 'سوف تعرض المواقع غير المنتجة إخلاء مسؤولية في الزاوية اليمنى السفلية من الشاشة.';
$string['quotedentity'] = '\'{$a}\'';
$string['reason'] = 'سبب الإعادة';
$string['refresh'] = 'تحديث';
$string['reg_moodleproduct'] = '({$a}) منتج مودل';
$string['reg_wpactiveusers'] = '({$a})عدد المستخدمين الفريدين الذين سجّلوا الدخول الشهر الماضي';
$string['reg_wpcertificates'] = 'عدد الشهادات ({$a})';
$string['reg_wpcertificatesissues'] = 'عدد الشهادات الصادرة  ({$a})';
$string['reg_wpparticipantnumberaverage'] = '({$a}) متوسط عدد المشاركين النشطين الشهر الماضي';
$string['reg_wpplugins'] = '({$a}) قائمة المكونات الإضافية المثبتة والممكّنة ، عدد الحالات';
$string['reg_wpproductionstate'] = 'حالة الإنتاج ({$a})';
$string['resetinfo'] = 'إعادة تعيين المعلومات';
$string['resetstatus'] = 'حالة الإعادة';
$string['safenavigation'] = 'من الآمن متابعة التنقل في الموقع.';
$string['selectallcategoriesinthisfile'] = 'حدد جميع فئات الحقائب التدريبية في هذا الملف';
$string['selectallcohortsinthisfile'] = 'حدد جميع الأفواج في هذا الملف';
$string['selectallcourses'] = 'حدد جميع الحقائب التدريبية في {$a}  والفئات الفرعية';
$string['selectallcoursesinthisfile'] = 'حدد جميع الحقائب التدريبية في هذا الملف';
$string['selectalltemplates'] = 'حدد كافة قوالب الشهادات';
$string['selectalltemplatesinfile'] = 'حدد كافة قوالب الشهادات في هذا الملف';
$string['selectatleastonecategory'] = 'حدد فئة واحدة على الأقل';
$string['selectatleastonecohort'] = 'حدد فوج واحد على الأقل';
$string['selectatleastonecourse'] = 'حدد حقيبة تدريبية واحد على الأقل';
$string['selectatleastonetemplate'] = 'حدد قالب واحد على الأقل';
$string['selectcategoriesmanually'] = 'حدد الفئات يدويًا ...';
$string['selectcoursecategory'] = 'حدد فئة الحقيبة التدريبية';
$string['selectcoursesmanually'] = 'حدد الحقائب التدريبية يدويًا ...';
$string['selectedcoursecategory'] = 'فئة الحقيبة التدريبية المختارة: {$a}';
$string['selectexporter'] = 'حدد المصدّر';
$string['selectimporter'] = 'حدد المستورد';
$string['selectmanually'] = 'حدد يدويًا ...';
$string['selectmanuallycategories'] = 'حدد الفئات والفئات الفرعية يدويًا';
$string['selectmanuallycertificates'] = 'حدد قوالب الشهادات يدويًا';
$string['shortnamechanged'] = 'تم تغير الاسم المختصر من  \'{$a->from}\' إلى  \'{$a->to}\'';
$string['showless'] = 'عرض أقل';
$string['showxmore'] = 'عرض {$a} المزيد ...';
$string['solution'] = 'الحل';
$string['stepx'] = 'الخطوة {$a}';
$string['tenant'] = 'المستأجر';
$string['thissite'] = '( هذا الموقع)';
$string['timerequested'] = 'الوقت المطلوب';
$string['timereseted'] = 'إعادة ضبط الوقت';
$string['uploadimportfile'] = 'تحميل ملف';
$string['userrequested'] = 'المستخدم الذي طلب';
$string['viewexport'] = 'عرض التصدير';
$string['viewimport'] = 'عرض الاستيراد';
$string['viewlicense'] = 'عرض الرخصة';
$string['wascompleted'] = 'اكتمل';
$string['willbeimported'] = 'سيتم استيراده';
$string['workplacelicenseheader'] = 'رخصة Moodle Workplace';
$string['workplacelicensenotagreed'] = 'لا يمكنك مشاهدة هذا المحتوى حتى يوافق مسؤول الموقع على ترخيص Moodle Workplace.';
$string['wp:manageexportimport'] = 'إدارة تصدير / استيراد Workplace';
$string['wp:useexportimport'] = 'استخدم تصدير / استيراد Workplace';
